@charset "utf-8";

/* Body */
body {
	margin: 0px;
	padding: 0px;
	background-color: #EEE;
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
}

#main {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-color: #FFF;
	background-image: url(../images/headerbk.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9fbfe5;
	border-left-color: #9fbfe5;
}

#page {
	padding-top: 4px;
}

h1, h2, h3 {
	margin-bottom: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #CC8321;
}

a {
	color: #5C90E4;
}

a:hover {
	color: #5C90E4;
	text-decoration: none;
}

.bottomcaption {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cc8321;
}

.superscript {
	vertical-align: super;
	font-size: x-small;
}

.footnote {
	font-size: 11px;
}

/* Page Header with Logo and Menu */

#header {
	height: 87px;
	margin: 0px;
	padding: 0px;
}

#logo {
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 87px;
	width: 150px;
	float: left;
	margin-left: 50px;
}

#menu {
	height: 87px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 270px;
}

#menu ul {
	line-height: normal;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 24px;
	padding-top: 47px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 22px;
}

#menu .active a, #menu .active a:hover {
	background-image: url(../images/menuactive.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	color: #2151CC;
}

#menu a:hover {
	text-decoration: none;
	background-image: url(../images/menuhot.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}

/* Sidebar */

#sidebar {
	padding: 0px;
	margin: 0px;
	float: left;
	width: 250px;
	background-image: url(../images/sidebar.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	background-color: #fff;
	margin-left: 12px;
}

#sidebartop {
	padding: 0px;
	margin: 0px;
	width: 250px;
	background-image: url(../images/sidebartop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #fff;
	height: 8px;
}
#sidebarbottom {
	padding: 0px;
	margin: 0px;
	width: 250px;
	background-image: url(../images/sidebarbottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #fff;
	height: 10px;
}

#sidebarcontent {
	margin-right: 12px;
	margin-left: 12px;
}

#sidebar h2 {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	color: #2151CC;
}

#sidebarcontent ul {
	border-top: 1px solid #CC8321;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#sidebarcontent li {
	list-style: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #2151cc;
}
#sidebarcontent li a {
	display: block;
	padding: 8px 0 8px 5%;
	text-decoration: none;
	color: #5c90e4;
}
#sidebarcontent li a:hover {
	color: #2151cc;
	background: #cfdff2;
}

/* Footer */

#footer {
	background-color: #cfdff2;
	background-image: url(../images/footer.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 72px;
	margin-top: 50px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9fbfe5;
}

#footer p {
	margin: 0px;
	padding-top: 6px;
	font-size: 11px;
	text-transform: uppercase;
	color: #999999;
	text-align: center;
}

#footermiddle {
	height: 29px;
	background-image: url(../images/animfooter.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
/* Main content area */

#content {
	margin-left: 270px;
	padding-right: 12px;
}

/* Source Code */
.codetable {
	width: 100%;

}

.codetablehead {
	background-color: #2151cc;
	font-weight: bold;
	color: #FFF;
}

.codetablesubhead {
	border: 1px solid #5c90e4;
	background-color: #5c90e4;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	vertical-align: top;
	color: #FFF;
}

.codetablecell {
	border: 1px solid #5c90e4;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	vertical-align: top;
}

.code {
	font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
	color: #006699;
}

/* Thumbnails */
.thumb {
	position:relative;
	z-index:0;
}

.thumb:hover {
	background-color:transparent;
	z-index:0;
}

.thumb span {
	position:absolute;
	background-color:#CFDFF2;
	padding:4px;
	left:-1500px;
	border:1px solid #9FBFE5;
	visibility:hidden;
}

.thumb span img {
	border-width:0;
	padding:2px;
}

.thumb:hover span {
	visibility:visible;
	left:0px;
}
